/* >>/* html<< is an IE6 fix */
html {overflow-y:scroll;}
html, body {width:100%;height:auto;margin:0 auto 1em auto;text-align:left;background-color:#fff;padding:0px;font:normal 11px/15px Verdana, sans-serif;color:#000;}

/* Global */
* {border-collapse:inherit;}
form {margin:0px;padding:0px;height:100%;}
a {text-decoration:underline;color:#cb521e;} /* orange */
a:visited {text-decoration:underline;color:#cb521e;}
a:hover {text-decoration:underline;color:#50449c;} /* purple */
a:active {outline:0;}
img {border:0px;}
table {border-collapse:collapse;border:0px;} /* for all other tables margin:0px;width:100% unless otherwise noted */
th {text-align:left;}
td {text-align:left;vertical-align:top;padding:0px;font:normal 11px/15px Verdana, sans-serif;}
h1 {font:normal 18px Verdana, sans-serif;color:#3c5099;margin:0 0 6px 0;}
h2 {font:bold 12px Verdana, sans-serif;color:#3c5099;margin:0 0 6px 0;}
h3 {font:bold 11px Verdana, sans-serif;color:#3c5099;margin:0 0 3px 0;}
p {margin-top:0em;margin-bottom:15px;}
ul {list-style:none outside;padding:0em;margin:0em;}
li {padding:0em;margin:0em;}
.clear {clear:both;zoom:1;padding:7px 0 8px 0;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.dottedline {background:#fff url(/fcwsite/img/dottedline_horizontal.gif) 3px 3px no-repeat;height:8px;}
.column {float:left;}
.leftcol {padding-left:30px;}
.image {float:right;}

.mainbody .related_links {margin:15px 0;clear:both;}
.mainbody .related_links ul {margin-left:0px;list-style-type:none;}
.mainbody .related_links li {background:url(/fcwsite/img/link.gif) 0 0 no-repeat;padding:0 0 3px 20px;line-height:16px;}
.mainbody .services_list ul {margin-left:0px;list-style-type:none;}

/* Text Editor */
.mainbody .details ul.black_arrow {list-style:none outside;margin-left:0px;}
.mainbody .details ul.black_arrow li {background:#fff url(/fcwsite/img/bullet_arrow_black.gif) 0 3px no-repeat;padding:0 0 4px 14px; list-style:none;}
.mainbody .narrative ul.black_arrow {list-style:none outside;margin-left:0px;}
.mainbody .narrative ul.black_arrow li {background:#fff url(/fcwsite/img/bullet_arrow_black.gif) 0 3px no-repeat;padding:0 0 4px 14px; list-style:none;}
.mainbody .details input {cursor:pointer; background-color:Transparent; text-decoration:underline;}
#submit {}
/* to center on page */
.container {width:996px;height:auto;margin:0px auto;padding:0px;position:relative;}

/* Header */
.header {height:134px;}
.header .logo {position:absolute;top:34px;left:52px;z-index:10;}

.pagetools {text-align:right;padding:121px 170px 0 0;}
.pagetools li {display:inline;font-size:11px;padding:0 0 0 7px;}
.pagetools li.separator {padding:0px;}
.pagetools img {margin:0 3px -1px 0;}

/* mouse over navigation styles*/

/* .transparentbackgroundcolor {filter:alpha(opacity=95);-moz-opacity:0.95;opacity:0.95;background-color:#003265;width:300px;height:335px;} */
.mainnav .menu {position:absolute;left:215px;top:210px;margin:0px;padding:0px;visibility:hidden;z-index:50;text-align:left;} /* was left:240px; */
* html .mainnav .menu {width:200px;}
.mainnav .menu ul {filter:alpha(opacity=95);-moz-opacity:0.95;opacity:0.95;background-color:#099;position:absolute;top:0px;padding:10px 0;border:0px;display:inline;} /* had height:170px; */
.mainnav .menu li {background-color:#099;font:normal 13px Arial, sans-serif;text-transform:none;white-space:nowrap;padding:0 0 0 14px;zoom:1;}
.mainnav .menu li:hover {color:#626262;} /* without this, a:hover doesn't seem to work on ie7 */
.mainnav .menu li a {text-decoration:none;color:#fff;display:block;padding:3px 10px;border-right:0px;}
.mainnav .menu li a:visited {text-decoration:none;color:#fff;display:block;padding:3px 10px;border-right:0px;}
.mainnav .menu li a:hover {text-decoration:bold;color:#7529a1;display:block;padding:3px 10px;border-right:0px;}
.mainnav .menu li.separator {background:#fff url(/fcwsite/img/dottedline_nav.gif) 0 4px repeat-x;}
* html .mainnav .menu li.separator {background:#fff url(/fcwsite/img/dottedline_nav.gif) 0 4px repeat-x;}

/* Two column layout */
* html body.twocol .listing table {width:703px;}
body.twocol td.right {display:none;width:0px;}
body.twocol td.mainbody {width:756px;}
body.twocol .pagetools {text-align:right;padding:121px 28px 0 0;}

/* Middle */
table.main {margin:20px 0 2em 0;width:100%;}

.mainbody .related_navlinks {margin:15px 0 2em 0;}
.mainbody .related_navlinks ul {margin-left:0px;}
.mainbody .related_navlinks li {display:inline;padding:0px;}
.mainbody .related_navlinks li.separator {padding:0 6px;}
.mainbody .related_navlinks li.separator img {margin:0 0 -3px 0;}
.mainbody .related_navlinks li.active, .mainbody .related_navlinks li.active a {color:#50449c;text-decoration:none;}
.mainbody .related_navlinks li.active a:hover {cursor:default;}

.readmore {margin:15px 0;font-weight:bold; font-size:12px}
.viewmore {font-weight:bold;}
.morepanel {font-weight:bold;}

.narrative {margin:0 0 15px 0;}
.description {margin:0 0 15px 0;}
.narrative_long {display:none;}
.narrative_hide {display:none;}
.narrative_show {display:block;}
.readmore_hide {display:none;}

.desc {margin:0 0 15px 0;}
.desc_long {display:none;}
.desc_hide {display:none;}
.desc_show {display:block;}

.alpha {margin:15px 0;font-size:11px;font-weight:bold;}
.alpha li {display:inline;}
.alpha li a {text-decoration:none;}
.alpha li a:visited {text-decoration:none;}
.alpha li a:hover {text-decoration:underline;}
.alpha li.separator {padding:0 4px;}

.form {margin:2em 0 15px 0;}
.form table.fields {width:480px;margin-bottom:0px;margin-top:0px;}
.form table.fields td.selecttoreceive {padding-bottom:0px;}
.form table.fields td.selecttoreceive label {font-weight:bold;}
.form table.buttons td {padding-left:170px;}
* html .form table.buttons td {padding-left:160px;}
.form .fields ul {display:table-cell;list-style-type:none;margin-left:0px;width:auto;}
.form .fields li {clear:left;padding:0 0 8px 0;display:block;min-height:18px;height:auto !important;height:18px;zoom:1;}
.form .fields li.web_seminars input {float:left;text-align:left;margin-right:10px;}
.form .fields li.web_seminars .subscription_type {display:block;}
.form .fields label {clear:left;float:left;width:110px;padding:0 20px 0 0;white-space:nowrap;}
* html .form .fields label {width:130px;padding:0 10px 0 0;}
.form .fields .subscription_type {display:inline;padding:0 0 0 4px;}
.form input.txtfield {border:1px solid #909090;background-color:#ededed;width:150px;padding:1px 4px;font-size:10px;color:#000;margin:0px;font-family:Verdana, sans-serif;}
.form select.select {border:1px solid #909090;background-color:#ededed;width:326px;padding:0px;font-size:11px;color:#000;margin:0px;font-family:Verdana, sans-serif;}
.form select.select2 {border:1px solid #909090;background-color:#ededed;width:191px;padding:0px;font-size:11px;color:#000;margin:3px 0 0 189px;font-family:Verdana, sans-serif;}
.form select.select3 {border:1px solid #909090;background-color:#ededed;width:189px;padding:0px;font-size:11px;color:#000;margin:0px;font-family:Verdana, sans-serif;}
* html .form select.select2 {margin-left:172px;}
.form ul.buttons {margin:0 0 0 130px;}
* html .form ul.buttons {margin:0 0 0 143px;}
.form .fields input.btn {border:1px solid #909090;background-color:#ece9d8;color:#000;font:normal 11px Arial, sans-serif;height:16px;}
.form .buttons li {display:inline;padding-right:6px;}
.form .buttons input.btn {border:1px solid #50449c;background-color:#50449c;color:#fff;font-size:11px;}
.form .required {margin-left:3px;}

.listing {margin:2em 0 15px 0;}
.listing table {width:100%;}
.mainbody .listing table {width:100%;}
* html .listing table {width:456px;}
* html .mainbody .listing table {width:456px;}
/* html .listing table {width:703px;} */
.listing tr.nextrow {background-color:#ededed;}
.listing th {font-size:11px;font-weight:bold;white-space:nowrap;padding:0 5px 0 5px;}
* html .listing th {font-size:11px;}
.listing td {font-size:11px;border-bottom:1px solid #ccc;padding:1em 5px 0.6em 5px;}
.listing td.date {width:100px;}
.listing td.phone {white-space:nowrap;}
* html .listing td {font-size:11px;}
.listing td.listing_item .title {font-weight:bold;}
.listing td.listing_item .date{font-size:11px;font-family:Verdana;}

.media {margin:15px 0;}

.details .current_detail .current_name {font-weight:bold;}
.details .application_form .form ul {list-style-type:none;margin-left:0px;}

/* Middle left */
td.left {width:240px;text-align:right;}
div.left {padding:0 0 2em 53px;border-right:1px solid #003f62;border-top:1px solid white;min-height:365px;height:auto !important;height:365px;width:186px;} /* blue vertical line. border-top defined to fix Firefox and IE6 */

.left .sitesearch .sitesearch_title {text-transform:uppercase;font-size:11px;color:#cb521e;padding:0 11px 0 0;}
.left .sitesearch {position:absolute;left:53px;top:154px;background:url(/fcwsite/img/bg_searchsite.gif) 0 17px no-repeat;width:175px;height:60px;}
.left .sitesearch input.txtfield {border:0px solid red;background-color:transparent;width:138px;padding:4px 4px 2px 6px;font-size:11px;color:#003580;margin:0 0 5px 0;font-family:Verdana, sans-serif;}
* html .left .sitesearch input.txtfield {padding:0 4px 0 0;width:142px;}
.left .sitesearch input.btn {border:0px solid red;background-color:transparent;margin:0 0 5px 4px;width:20px;}
.left .sitesearch .sitesearch_type {padding:0 11px 0 0;color:#003f62;font-size:11px;}
.left .sitesearch .sitesearch_type input {margin-left:10px;}
.left .sitesearch input.ComboBoxInput_Default, .left .sitesearch input.ComboBoxInputHover_Default {border:0px solid red;background-color:transparent;width:138px;padding:4px 4px 7px 6px;font-size:11px;color:#003580;margin:0px;font-family:Verdana, sans-serif;height:auto !important;}
.left .sitesearch #ct100_searchBox_Panel1 {display:inline;}
.ComboBoxDropDown_Default {border:0px solid green;width:160px !important;padding:0px;filter:alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;background-color:#fff;}
.ComboBoxDropDown_Default div {border:0px solid #003f62;padding:0 0 0 4px;width:auto;}
#ctl00_searchBox_cmbSearch_DropDown {margin-top:5px;border:0px solid red;}

.mainnav {margin:66px 0 0 0;font-size:14px;}
.mainnav li {text-transform:uppercase;padding:0px;font-size:16px;font-family:Arial, sans-serif;}
.mainnav li.active, .mainnav li.active a, .mainnav li.active a:visited, .mainnav li.active a:hover {text-decoration:none;color:#50449c;background:url(/fcwsite/img/arrow_active.gif) 182px 12px no-repeat;}
.mainnav li a {text-decoration:none;color:#50449c;display:block;padding:7px 23px 7px 0;border:0px solid red;}
.mainnav li a:visited {text-decoration:none;color:#50449c;display:block;padding:7px 23px 7px 0;}
.mainnav li a:hover {text-decoration:none;color:#cb521e;display:block;padding:7px 23px 7px 0;background:url(/fcwsite/img/arrow_active.gif) 182px 12px no-repeat;}
.mainnav li a.active_hover, .mainnav li a.active_hover:visited, .mainnav li a.active_hover:hover {text-decoration:none;color:#50449c;background:url(/fcwsite/img/arrow_active.gif) 182px 12px no-repeat;}
.mainnav li.separator {padding:0px;line-height:1px;height:1px;font-size:1px;}

/* Middle right */
td.right {width:252px;}
div.right {padding:13px 0 0 0;background:url(/fcwsite/img/dottedline_vertical.gif) 0 0 repeat-y;min-height:376px;height:auto !important;height:376px;}
.right h2 {padding-left:22px;}
.right h3 {padding-left:22px;}
.right ul {margin:0 0 15px 22px;}
.right li {padding:0 0 5px 0;}

.right .highlights {margin:2em 10px;padding:15px;background-color:#edf3fa;}
.right .highlights .highlight_title {font:bold 14px Verdana, sans-serif;color:#3c5099;margin:0 0 0.2em 0;}/* same definition as h2 */
.right .highlights ul {margin-left:0px;}

.right .testimonial {margin:2em 10px;padding:15px;background-color:#edf3fa;font-style:italic;color:#cb521e;}
.right .testimonial .testimonial_title {font:bold 14px Verdana, sans-serif;color:#3c5099;margin:0 0 0.2em 0;font-style:normal;}/* same definition as h2 */
.right .testimonial ul {margin-left:0px;}
.right .testimonial .testimonial_author {text-align:right;font-style:normal;margin:15px 0 0 0;color:#000;}

.right .subscribe {margin:2em 10px;padding:1px 15px;background-color:#dbd8f3;}
.right .subscribe a {color:#3c5099;text-decoration:none;}
.right .subscribe a:visited {color:#3c5099;text-decoration:none;}
.right .subscribe a:hover {color:#cb521e;text-decoration:none;}
.right .subscribe img {vertical-align:middle;margin-left:12px;}
.right .subscribe .subscribe_title {font:bold 12px Verdana, sans-serif;color:#3c5099;margin:0 0 0.2em 0;white-space:nowrap;}/* same definition as h2 */

.right .addthis_toolbox {margin:2em 10px;padding:1px 10px;}
.right .contact_info {margin:0 0 15px 22px;}

.right .search .form_search {}
.right .search .form_search ul.fields {padding-left:22px;margin:0px;list-style-type:none;}
.right .search .form_search .fields li {padding:0 0 8px 0;display:block;}
.right .search .form_search input.txtfield {border:1px solid #909090;background-color:#ededed;width:172px;padding:1px 4px;font-size:11px;color:#000;margin:0px;font-family:Verdana, sans-serif;}
* html .right .search .form_search input.txtfield {width:182px;}
.right .search .form_search select.select {border:1px solid #909090;background-color:#ededed;width:182px;padding:0px;font-size:11px;color:#000;margin:0px;font-family:Verdana, sans-serif;}
.right .search .form_search ul.buttons {padding-left:22px;margin:0px;}
.right .search .form_search .buttons input.btn {border:1px solid #50449c;background-color:#50449c;color:#fff;font-size:11px;}

.right .page_image {margin:0 0 15px 22px;}

.right .downloads {margin:15px 22px;border-top:1px dotted #50449c;border-bottom:1px dotted #50449c;padding:15px 0 0 0;}
.right .downloads .download_image {float:left;}
.right .downloads .download_image img {margin:0 10px 0 0;}
.right .downloads .download_link {font-weight:bold;}
.right .support_staff {margin:15px 22px;}

.right .related_links li {padding:0 0 3px 20px;}
.right .parent_practice {padding-left:22px;font-weight:bold;font-size:12px;color:#3c5099;margin-bottom:8px;}
.right .parent_practice a {color:#3c5099;}
.right .parent_practice a:visited {color:#3c5099;}
.right .parent_practice a:hover {color:#50449c;}
.right .grandparent_practice {padding-left:22px;font-weight:bold;font-size:12px;color:#3c5099;margin-bottom:8px;}
.right .grandparent_practice a {color:#3c5099;}
.right .grandparent_practice a:visited {color:#3c5099;}
.right .grandparent_practice a:hover {color:#50449c;}

.right input.radHoverCss_Default, .right input.radEnabledCss_Default, .right.radDisabledCss_Default, .right input.radEmptyMessageCss_Default, .right input.radFocusedCss_Default, .right input.radNegativeCss_Default, .right input.radInvalidCss_Default {background-color:#ededed !important;border:1px solid #909090;color:#000;font:normal 10px Verdana, sans-serif;padding:1px 4px;width:172px;}
.right .search_datefrom a.radPopupImage_Default img {vertical-align:middle;margin-left:4px;}
.right .search_dateto a.radPopupImage_Default img {vertical-align:middle;margin-left:4px;}

/* Middle mainbody */
td.mainbody {width:504px;}
div.mainbody {padding:0 24px 2em 24px;}
.mainbody table {border-collapse:collapse;border:0px;padding:0px;margin:15px auto;width:458px;}
.mainbody ul {margin:6px 0 0 16px;list-style-type:square;} /* was margin:0 0 15px 0; */
.mainbody li {padding:0 0 6px 0;}
.mainbody .sector_clients li {padding:0px;}
.mainbody ul.nobullet {margin:6px 0 0 0;list-style:none outside;}
.mainbody ul.fields {list-style-type:none;margin-left:0px;}
.mainbody .nobullet li {padding:0 0 6px 0;}
.mainbody .list {margin:15px 0;border:0px solid black;}
.mainbody .list_item {border-bottom:1px dotted #999;padding:0 0 6px;border-top:0px solid red;}
.mainbody .list_item .date {float:left;display:block;width:150px;}
.mainbody .list_item .snippet {color:#000;text-align:left;border:0px solid green;}
.mainbody .list_item .snippet p {/*margin-bottom:0px;*/}

.mainbody .events_list h2, .mainbody .bigwins_list h2, .mainbody .news_list h2, .mainbody .resources_list h2, body.reexam .mainbody .info h2 {background-color:#3c3382;padding:2px 6px 4px 6px;margin:0 0 15px 0;color:#fff;text-transform:uppercase;font-size:9px;}
.mainbody .events_list ul, .mainbody .bigwins_list ul, .mainbody .news_list ul, .mainbody .resources_list ul {margin:0 6px 4px 6px;border-bottom:1px dotted #999;padding-bottom:8px;}
.mainbody .events_list li, .mainbody .bigwins_list li, .mainbody .news_list li, .mainbody .resources_list li {background:url(/fcwsite/img/bullet_square.gif) 0 6px no-repeat;padding:0 0 3px 12px;}

.mainbody .rightcol {padding-left:6px;}
.mainbody .column .bar1 {background-color:#50449c;height:1px;width:222px;}
.mainbody .column .special_bar1 {background-color:#00a4b6;}
.mainbody .column .bar2 {background-color:#fff;height:9px;width:222px;}
.mainbody .column .special_bar2 {background-color:#cb521e;}
.mainbody .column .bar2_hover {background-color:#cb521e;height:9px;width:222px;}
.mainbody .column .bar2special_hover {background-color:#50449c;height:9px;width:222px;}
.mainbody .column .box2 {background-color:#50449c;height:46px;width:222px;display:block;}
.mainbody .column .special_box2 {background-color:#00a4b6;}
.mainbody .column .arrow {float:right;margin:5px 6px;}
.mainbody .column .arrow a {display:block;padding:21px 0 0 0;}
.mainbody .column .box2 .link2 {font-size:9px;font-weight:bold;margin:5px 6px;}
.mainbody .column .box2 .link2 a {text-decoration:none;color:#fff;display:block;padding:21px 0 0 0;}
.mainbody .column .bar3 {background-color:#fff;height:6px;width:222px;border-bottom:1px solid #50449c;}

.pagination {margin:0 0 2em 0;}
.pagination span, .pagination ul, .pagination li {display:inline;}
.pagination ul{ margin: 6px 0 0 0;}
.pagination a {text-decoration:none;}
.pagination a:visited {text-decoration:none;}
.pagination a:hover {text-decoration:underline;}
.pagination li.separator {color:#50449c;padding:0 4px;}
.pagination li.active {font-weight:bold;color:#50449c;}
.pagination li.active a {font-weight:bold;color:#50449c;}
.pagination li.active a:visited {font-weight:bold;color:#50449c;}
.pagination li.active a:hover {text-decoration:none;color:#50449c;}


.sitemap .column {width:215px;}
.sitemap a {text-decoration:none;}
.sitemap a:visited {text-decoration:none;}
.sitemap a:hover {text-decoration:underline;}
.sitemap ul {list-style-type:none;margin-left:0px;}
.sitemap li {font:bold 12px Verdana, sans-serif;color:#3c5099;padding:0 0 15px 0;}
.sitemap .sublist ul {margin:3px 0 0 15px;}
.sitemap .sublist li {background:url(/fcwsite/img/bullet_square.gif) 0 5px no-repeat;padding:0 0 3px 12px;font-weight:normal;font-size:11px;}
.sitemap .sub_sublist ul {margin:3px 0 0 15px;}
.sitemap .sub_sublist li {background:url(/fcwsite/img/bullet_dash.gif) 0 8px no-repeat;padding:0 0 3px 12px;font-weight:normal;font-size:11px;}

.office_stats {border-bottom:1px dotted #50449c;}
.office_stats .office_name {background-color:#50449c;padding:2px 3px 3px 6px;color:#fff;text-transform:uppercase;font-size:9px;font-weight:bold;}
.office_stats .office_name a {color:#fff;text-decoration:none;}
.office_stats .office_name a:visited {color:#fff;text-decoration:none;}
.office_stats .office_name a:hover {color:#fff;text-decoration:none;}
.office_stats .office_statstitle {font-weight:bold;margin:0 0 6px 0;}
.office_stats .office_stats_detail {padding:2px 3px 3px 6px;background-color:#ededed;}
.office_stats .office_contact div {display:inline;}
.office_stats .office_contact div.separator {padding:0 4px;}

.leftside {float:left;}
.rightside {float:left;}

.mainbody .related_links li {padding:0 0 3px 20px;}



/* People */
body.attorney .mainbody ul {margin:0 0 15px 0;list-style-type:none;}

body.attorneylisting .listing table {border-top:1px solid #ccc;width:100%;}
body.attorneylisting .listing th {visibility:hidden;font-size:0px;line-height:0px;height:0px;}
/* Increase name column in AttorneyList based on SRV-586 */
body.attorneylisting .details .listing .name {width:250px}

body.attorneydetail .mainbody .list_item .snippet {color:#000;margin:6px 0;}
body.attorneydetail .mainbody .list_item .date {width:auto;}
body.attorneydetail .mainbody ul {margin:0 0 15px 0;list-style-type:none;}
body.attorneydetail .mainbody .related_navlinks {margin-top:0;}

body.attorneydetail .mainbody .clear {padding:0;line-height:normal;} /* Firefox */
*:first-child+html body.attorneydetail .mainbody .clear {line-height:0;} /* IE7 */
*html body.attorneydetail .mainbody .clear {line-height:0;} /* IE6 */

body.attorneydetail .atty_photo {float:left;}
body.attorneydetail .atty_photo img {margin-right:28px;}

body.attorneydetail .mainbody #tabCurrent .list_item .snippet {color:#cb521e;text-align:left;border:0px solid green;margin:0;display:table-cell;height:auto !important;min-height:25px;}
/*body.attorneydetail .mainbody #tabCurrent .mainbody .list_item .snippet p {margin-bottom:0px;}*/
body.attorneydetail .mainbody #tabCurrent .list_item .date {float:left;display:block;width:150px;}

body.attorneydetail .quickinfo .quickinfo_detail {padding-top:14px;}
body.attorneydetail .quickinfo .quickinfo_detail .level {font-size:11px;color:#50449c;}
body.attorneydetail .quickinfo .quickinfo_detail .icons {margin:0.6em 0 0 0;}
body.attorneydetail .quickinfo .quickinfo_detail .icons li {display:inline;padding:0px;}
body.attorneydetail .quickinfo .quickinfo_detail .icons li.separator {padding:0 3px 0 0;}


body.attorneylisting .mainbody .alpha ul {margin-left: 0px;}


/* Services */
body.services .column {width:40%;margin:0 20px 0 0;}
body.services .services_list {margin:15px 0;}
body.services .services_list ul {margin-left:0px;list-style-type:none;}
body.services .right .hasparent {margin-left:12px;}
body.services .parent_practice, body.services .grandparent_practice {font-size:12px;font-weight:bold;color:#3c5099;margin:0 0 6px 0;}

body.servicedetail .narrative {}
body.servicedetail .mainbody .image {float:none;text-align:center;}
body.servicedetail .mainbody .image img {margin:0 0 15px 0;}
body.servicedetail .related_navlinks {margin:0 0 15px 0;}
body.servicedetail .right .name {font-weight:bold;}
body.servicedetail .image img {margin:5px 0 5px 20px;}
body.servicedetail .listing_books {margin:0px;}
body.servicedetail .right .listing_books {margin-left:22px;}
body.servicedetail .right .book_cover {margin-bottom:15px;}
body.servicedetail .right .book_cover img {margin-bottom:0px;}
body.servicedetail .book_cover {float:left;width:185px;margin-right:30px;text-align:center;}
body.servicedetail .book_cover img {margin:5px 0;} /* dimension of book cover is width:185px;height:279px; */
* html body.servicedetail .book_cover img {margin-right:0px;}
body.servicedetail .item {border-bottom:1px dotted #ccc;padding:15px 0;clear:left; min-height:175px;height:auto !important;height:25px;}
body.servicedetail .snippet {display:table-cell;min-height:25px;height:auto !important;height:25px;}
body.servicedetail .listing table {border-top:1px solid #ccc;width:100%;}

/* Current */
body.current .current_list {margin:2em 0 15px 0;}
body.current .current_list ul {list-style-type:none;margin:0px;}
body.current .column {width:210px;margin:0 15px 0 0;}
body.current .column ul {margin:0px;}
body.current .viewmore {text-align:right;padding-right:6px;font-weight:bold;}
body.current .viewmore a {text-decoration:none;}

body.currentlisting .listing {margin-top:0em;}
body.currentlisting .listing table {width:454px;}

body.currentdetail .mainbody label {font-weight:bold;}
body.currentdetail .mainbody .registration {margin:2em 0;}
body.currentdetail .form td {padding-bottom:8px;}
body.currentdetail .form ul {list-style:none outside;margin-left:0px;}
body.currentdetail .form .fields label {float:left;width:150px;font-weight:normal;min-height:20px;height:auto !important;height:20px;}
* html body.currentdetail .form .fields label {width:150px;}
body.currentdetail .form input.txtfield {width:200px;}
body.currentdetail .form select.select {width:210px;}
* html body.currentdetail .form select.select {width:200px;}
body.currentdetail .form ul.buttons {margin:0 0 0 170px;}
* html body.currentdetail .form ul.buttons {margin:0 0 0 153px;}

/* Footprint */
body.footprint .mainbody .related_info .column {width:222px;margin:0 6px 0 0;}
body.footprint .mainbody .news_list h2, body.footprint .mainbody .events_list h2 {margin-top:2em;}
body.footprint .mainbody .news_list ul, body.footprint .mainbody .events_list ul {border-bottom:0px;list-style-type:none;}
body.footprint .mainbody .related_links li {padding:0 0 3px 20px;line-height:16px;}
body.footprint .viewmore {display:none;}

body.footprintdetail .column {width:350px;margin:0px;padding:0px;}
body.footprintdetail .image img {margin:5px 0 5px 15px;}
body.footprintdetail .mainbody label {font-weight:bold;}
body.footprintdetail .leftside {width:220px;}
body.footprintdetail .rightside {width:300px;}
body.footprintdetail .office_stats label {color:#50449c;}

/* Careers */
body.careers .mainbody .column {width:auto;}
body.careers .mainbody .column .box {background-color:#50449c;width:142px;height:35px;}
body.careers .mainbody .column .image {float:none;margin:0px;}
body.careers .mainbody .column .box .link {text-transform:uppercase;font-size:9px;font-weight:bold;line-height:11px;}
body.careers .mainbody .column .box .link a {text-decoration:none;color:#fff;display:block;border:0px solid red;padding:5px 20px 17px 5px;}
body.careers .mainbody .column .box .link a:visited {text-decoration:none;color:#fff;}
body.careers .mainbody .column .box .link a:hover {text-decoration:none;color:#cb521e;}
body.careers .mainbody .column .box .link a.link_hover {text-decoration:none;color:#cb521e;}
body.careers .mainbody .column .box .link a.link_hover:visited {text-decoration:none;color:#cb521e;}
body.careers .mainbody .column .box .link a.link_hover:hover {text-decoration:none;color:#cb521e;}
body.careers .mainbody .related_links li {padding:0 0 3px 20px;}

body.careersdetail .mainbody label {font-weight:bold;float:left;width:200px;display:table-cell;min-height:15px;height:auto !important;height:15px;color:#50449c;padding-right:25px;}
body.careersdetail .mainbody .image img {margin:0 0 5px 15px;}
body.careersdetail .leftside {width:335px;}
body.careersdetail .rightside {width:335px;}
body.careersdetail .mainbody .links li {display:inline;}
body.careersdetail .mainbody .links li.separator {display:inline;padding:0 6px;}
body.careersdetail .form ul.buttons {margin:0 0 0 220px;}
* html body.careersdetail .form ul.buttons {margin:0 0 0 203px;}

body.careersdetail .featured_assoc {background-color:#c4dee1;padding:15px;margin-bottom:30px;}
body.careersdetail .featured_assoc_hdr {border-top:1px dotted #50449c;border-bottom:1px dotted #50449c;}
body.careersdetail .featured_assoc_title {font-size:9px;font-weight:bold;text-transform:uppercase;color:#50449c;padding:0 6px;}
body.careersdetail .featured_desc {padding:8px 6px;}
body.careersdetail .featured_desc p {margin-bottom:0px;}

body.careersdetail .campus_listing table {width:454px;}
body.careersdetail .campus_listing th {font-size:11px;border-bottom:1px solid #ccc;padding:0 10px 3px 6px;}
body.careersdetail .campus_listing td {border-bottom:1px solid #ccc;padding:5px 10px 6px 6px;}

/* body.careersdetail .num_techs, body.careersdetail .num_littech {height:30px;position:relative;top:15px;}
body.careersdetail .num_techs label, body.careersdetail .num_littech label {margin-top:-15px;position:relative;} */

body.careerslisting .mainbody .job_post {border-bottom:1px dotted #50449c;margin-bottom:25px;}
body.careerslisting .mainbody .job_info {float:left;width:50%;}
body.careerslisting .mainbody .job_title {font-size:11px;font-weight:bold;}
body.careerslisting .mainbody .job_listing .job_quickinfo {float:left;}
body.careerslisting .mainbody .job_listing .related_links {margin:0px;}
body.careerslisting .mainbody .job_listing .related_links ul {margin:0px;}
body.careerslisting .mainbody .job_listing .job_description {margin:15px 0;}

/* Offices */
body.offices .locations .column {width:330px;padding:0 20px 2em 0;margin:0px;}
body.offices .office_image {float:left;}
body.offices .office_image img {margin-right:15px;}
body.offices .office_detail {float:left;padding-top:0px;display:table-cell;min-height:25px;height:auto !important;height:25px;width:185px;}
body.offices .office_detail h2 {color:#50449c;}
body.offices .office_detail h2.active {color:#50449c;}
body.offices .office_detail h2 a {color:#50449c;}
body.offices .office_detail h2 a.active {color:#50449c;text-decoration:none;}
body.offices .office_detail h2 a:visited {color:#50449c;}
body.offices .office_detail h2 a.active:visited {color:#50449c;text-decoration:none;}
body.offices .office_detail h2 a:hover {color:#cb521e;}
body.offices .office_detail h2 a.active:hover {color:#50449c;text-decoration:none;}
body.offices .office_detail label {font-weight:bold;}

body.officedetail .locations .column {width:375px;padding:0 15px 0 0;}
body.officedetail .office_detail {width:235px;}
body.officedetail .right .recruiting_contact label {font-weight:bold;}

/* Reexam */

body.reexam {}
body.reexam .dashboard {}
body.reexam .dashboard .image {float:none;text-align:center;border-bottom:1px dotted #999;}
body.reexam .dashboard .image img {}
body.reexam .dashboard .thumbnails {}
body.reexam .dashboard .thumbnails .row1 {border-bottom:1px dotted #999;height:130px;margin-bottom:15px;margin-top:15px;}
body.reexam .dashboard .thumbnails .row2 {clear:left;border-bottom:1px dotted #999;height:130px;margin-bottom:35px;}
body.reexam .dashboard .thumbnails .thumbLeft {float:left;width:30%;padding-right:1.5%;height:120px;position:relative;}
body.reexam .dashboard .thumbnails .thumbMid {float:left;width:30%;padding:0 1.5%;height:120px;position:relative;}
body.reexam .dashboard .thumbnails .thumbRight {float:left;width:30%;padding:0 1.5%;float:left;width:30%;padding:0 1.5%;height:120px;position:relative;}
body.reexam .dashboard .thumbnails .title {text-align:center;}
body.reexam .dashboard .thumbnails .thumb {text-align:center;position:absolute;left:25%;bottom:0;}
body.reexam .info {clear:both;}

body.reexam .info .resources {float:left;width:30%;padding-right:1.5%;}
body.reexam .info .news {float:left;width:30%;padding:0 1.5%;}
body.reexam .info .faq {float:left;width:30%;padding:0 1.5%;}
body.reexam .info p {margin-bottom:10px;}
body.reexam .info h3 {margin-top:15px;}
body.reexam .info .buttons {margin-left:0px;margin-bottom:5px;border-bottom:1px dotted #999;}
body.reexam .info .buttons li {list-style:none;padding-bottom:3px;}
body.reexam .info .buttons input.btn {background-color:#50449C;border:1px solid #50449C;color:#FFFFFF;font-size:11px;line-height:12px;width:100%;cursor:pointer;cursor:hand;}

/* Home */
html, body.home {background:#f3f3f3 url(../img/home/bg_home.gif) 0 0 repeat-x;height:100%;margin-bottom:0;text-align:center;}
body.home .container {text-align:left;overflow:auto;} /* IE8 only: overflow:auto\9; */

body.home .header {height:auto;}
body.home .header .logo {left:28px;top:31px;}

body.home .sitesearch .form {margin:0;}
body.home .sitesearch table {border-collapse:collapse;border:0;margin:64px 0 0 303px;}
body.home .sitesearch td {text-align:right;line-height:normal;}
body.home .sitesearch .form .text {width:227px;height:35px;background:transparent url(/fcwsite/img/home/bg_sitesearch.gif) 0 0 no-repeat;margin-top:5px;}
body.home .sitesearch .form input.text1 {border:0;font:normal 12px Arial, sans-serif;width:171px;padding-left:9px;color:#3f3f3f;}
* html body.home .sitesearch .form input.text1 {padding-left:1px;}
body.home .sitesearch .form input.btn_search {border:0;height:32px;width:30px;background-color:transparent;margin-left:13px;cursor:pointer;}
*:first-child+html body.home .sitesearch .form input.btn_search {height:26px;}
* html body.home .sitesearch .form input.btn_search {height:26px;}
body.home .sitesearch .radio_img {margin-right:5px;margin-left:7px;}
* html body.home .sitesearch .radio label img {behavior:url(/fcwsite/include/iepngfix.htc);}

body.home .buckets .bucket {position:absolute;z-index:999;}
body.home .buckets .bucket img {cursor:pointer;}
body.home .buckets .bucket1 {top:152px;left:424px;}
body.home .buckets .bucket2 {top:10px;left:566px;}
body.home .buckets .bucket3 {top:10px;left:707px;}
body.home .buckets .bucket4 {top:292px;left:849px;}
body.home .buckets .bucket5 {top:292px;left:707px;}
body.home .buckets .bucket6 {top:292px;left:424px;}
body.home .buckets .bucket7 {top:376px;left:303px;}

body.home .nav {width:410px;height:208px;margin:34px 0 0 10px;padding-top:12px;background-color:#099;}
body.home .nav ul {list-style:none outside;margin:0;padding:0;}
body.home .nav li {padding:0;margin:0;margin-bottom:2px;height:25px;overflow:hidden;}
body.home .nav li a {display:block;background-color:#099;}
* html body.home .nav li a {zoom:1;}
body.home .nav li a:visited {background-color:#099;}
body.home .nav li a:hover {background-color:#7829a6;}
body.home .nav li a.nav_over {display:block;background-color:#7829a6;}
body.home .nav li img {behavior:url(/fcwsite/include/iepngfix.htc);width:203px;height:26px;}

body.home .nav .menu_home {background-color:#7429a1;position:absolute;left:213px;top:152px;visibility:hidden;z-index:1001;text-align:left;width:207px;min-height:220px;}
* html body.home .nav .menu_home {height:240px;}
body.home .nav .menu_home ul {list-style:none outside;padding:10px 0 10px 17px;margin:0;}
body.home .nav .menu_home li {padding-bottom:4px;margin:0;font:normal 13px/16px Arial, sans-serif; height:auto;}
body.home .nav .menu_home li a {display:block;background-color:transparent;color:#fff;text-decoration:none;}
body.home .nav .menu_home li a:visited {background-color:transparent;color:#fff;}
body.home .nav .menu_home li a:hover {background-color:transparent;color:#099;}

/*body.home .headlines {font:normal 12px/normal Arial, sans-serif;color:#099;width:227px;margin:23px 0 0 35px;}*/
body.home .headlines {font:normal 12px/normal Arial, sans-serif;color:#099;width:260px;margin:23px 0 0 15px;}
body.home .headlines .headline_title img {behavior:url(../include/iepngfix.htc);margin-bottom:8px;width:74px;height:12px;padding-left:20px;}
body.home .headlines .headline_items_wrapper {height:140px;width:260px;overflow:hidden;}
body.home .headlines a {color:#099;text-decoration:none;display:block;padding-left:20px;padding-right:20px;width:227px;}
body.home .headlines a:visited {color:#099;}
body.home .headlines a:hover {color:#72299f;}
/* Please Note This Height Is Also Hardcoded in the autoscroller. Jquery does not account for the padding when calculating height */
body.home .headlines .headline_item {padding-bottom:14px;}
body.home .headlines .headline_items_source {visibility: hidden}

body.home .footer {background:url() 0 0 no-repeat; margin: 35px 0 12px 26px;font:normal 11px/normal Arial, sans-serif;color:#444;padding:0;}
body.home .footer a {color:#444;}
body.home .footer a:visited {color:#444;}
body.home .footer a:hover {color:#444;text-decoration:underline;}
body.home .footer .copyright {color:#9c9b9c; text-align:left; margin-top: 15px;}

/* Footer */
.footer {background:url(/fcwsite/img/bg_footer.gif) 0 0 no-repeat;margin:0 28px 0 53px;color:#c5c6c6;font-size:11px;padding:20px 0;}
.footer a {text-decoration:none;color:#c5c6c6;}
.footer a:visited {text-decoration:none;color:#c5c6c6;}
.footer a:hover {text-decoration:underline;color:#666;}
.footer .links li {display:inline;}
.footer .links li.separator {display:inline;padding:0 6px;}
.footer .links li.rss img {margin:0 0 -3px 0;}
.footer .copyright {text-align:left; margin-top: 15px;}

/* Check Print */
/*
.container {width:auto;}
.header .logo {left:0;}
.pagetools {display:none;}
td.left {display:none;}
div.mainbody {padding:0 24px 2em 0;}
td.right {padding-top:0px;width:auto;}
.footer {display:none;}
*/

.ComboBox_HomeSearch input {height:20px !important; width:170px !important;}
*:first-child+html .ComboBox_HomeSearch input {height:17px !important; width:167px !important;}
* html .ComboBox_HomeSearch input {height:17px !important; width:167px !important;}
body:nth-of-type(1n) #ctl00_searchBox_cmbSearch_Input {margin-top: 7px !important;}

body.attorneydetail .mainbody .mainBio ul{list-style-type:square; margin:0 0 10px 16px}
body.attorneydetail .mainbody .bioGovtExperience ul{list-style-type:square; margin:0 0 10px 16px}
body.attorneydetail .mainbody .bioMemberships ul{list-style-type:square; margin:0 0 10px 16px}
body.attorneydetail .mainbody .bioOtherDistinctions ul{list-style-type:square; margin:0 0 10px 16px}
body.attorneydetail .mainbody .personalBio ul{list-style-type:square; margin:0 0 10px 16px}

/* Interior search box style */
.ComboBoxDropDown_Default
{
	border: 1px solid black;
	background-color: white;
	cursor: pointer;
	_cursor: hand;
	text-align: left;
}
.ComboBoxItem_Default
{
	font: 12px Arial, sans-serif;
	min-height: 10px;
	padding: 1px 0px 1px 2px;
	text-decoration: none;
	text-align: left;
	color:#3f3f3f;
}

.ComboBoxItemHover_Default
{
	cursor: pointer;
	_cursor: hand;
	min-height: 10px;
	padding: 1px 0px 1px 2px;
	background-color: #316AC5;
	color: White;
}

.ComboBoxItemDisabled_Default
{
	font: 12px Arial, sans-serif;
	min-height: 10px;
	padding: 1px 0px 1px 2px;
	text-decoration: none;
	text-align: left;

	color: gray;
	cursor: no-drop;
}